@charset "UTF-8";
/*-- sticky解除 --*/
.l-wrapper-none {
  overflow: inherit;
}

.note-bg-color1 {
  background-color: #e4e3e0;
}

.note-bg-color2 {
  background-color: #f4f4f5;
}

/*-----------------------
Header
-----------------------*/
.categories-head {
  position: relative;
  width: 100%;
  height: 70dvh;
}
@media screen and (max-width: 840px) {
  .categories-head {
    height: 50dvh;
  }
}
@media screen and (max-width: 480px) {
  .categories-head {
    height: 100dvh;
  }
}
.categories-head img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*----------------------
CONCEPT / ABOUT US
-----------------------*/
.c-concept .sticky-container {
  height: auto;
  width: 100%;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.c-concept .stick-img {
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: sticky;
  text-align: center;
  top: 0;
  margin-inline: auto;
}
@media screen and (max-width: 480px) {
  .c-concept .stick-img {
    width: 85%;
  }
}
.c-concept .stick-img img {
  width: auto;
  height: 60vh;
}
@media screen and (max-width: 480px) {
  .c-concept .stick-img img {
    width: 100%;
    height: auto;
  }
}
.c-concept .stick-img .stick-bg-1 {
  opacity: 0.6;
}
.c-concept .stick-img .stick-bg-2 {
  opacity: 0.5;
}

.sticky-title {
  position: absolute;
  top: 100px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  text-align: center;
  width: 100%;
  z-index: 1;
}
@media screen and (max-width: 840px) {
  .sticky-title {
    position: relative;
    top: initial;
    left: initial;
    -webkit-transform: initial;
            transform: initial;
    margin-bottom: 80vh;
  }
}

.con-lead-title span {
  display: block;
}
.con-lead-title .f-en {
  font-size: 2.4rem;
  line-height: 1.2;
  margin-bottom: 1rem;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .con-lead-title .f-en {
    font-size: 2.2rem;
  }
}

.c-concept .text-container {
  width: 100%;
  max-width: 700px;
  min-height: 100vh;
  padding-bottom: 100vh;
  padding-top: 40vh;
  margin-inline: auto;
  position: relative;
  z-index: 2;
  color: #000;
  text-align: center;
  /*text-shadow: 2px 2px 4px rgb(61 70 70);*/
}
.c-concept .text-container .intro-design img {
  max-width: 600px;
  margin: 0 auto 90px;
}
.c-concept .text-container .danraku p {
  line-height: 2.5;
}
.c-concept .text-container .danraku p:not(:last-of-type) {
  margin-bottom: 2rem;
}

/*----------------------
HOW TO USE
-----------------------*/
.howto-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.howto-flex li {
  width: 45%;
}
@media screen and (max-width: 840px) {
  .howto-flex li {
    width: 100%;
  }
}
.howto-flex li:nth-of-type(2) {
  margin-top: 20vw;
}
.howto-flex li .howto-img {
  margin-bottom: 50px;
}
@media screen and (max-width: 840px) {
  .howto-flex li .howto-img {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}

/*----------------------
 COMMITMENT
-----------------------*/
.c-sp-commit .commit-sticky {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.c-sp-commit .commit-sticky:not(:last-of-type) {
  margin-bottom: 200px;
}
@media screen and (max-width: 840px) {
  .c-sp-commit .commit-sticky:not(:last-of-type) {
    margin-bottom: 100px;
  }
}
.c-sp-commit .commit-sticky:last-child {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 840px) {
  .c-sp-commit .commit-sticky {
    display: block;
  }
}
.c-sp-commit .commit-sticky .img-wrap {
  width: 46%;
  position: sticky;
  top: 0px;
  height: 100dvh;
  max-height: 1200px;
}
@media screen and (max-width: 1200px) {
  .c-sp-commit .commit-sticky .img-wrap {
    max-height: auto;
    height: 750px;
  }
}
@media screen and (max-width: 840px) {
  .c-sp-commit .commit-sticky .img-wrap {
    position: relative;
    width: 90%;
    height: 750px;
    margin: 0 auto 70px;
    top: 0;
  }
}
@media screen and (max-width: 480px) {
  .c-sp-commit .commit-sticky .img-wrap {
    width: 100%;
    height: auto;
    aspect-ratio: 500/600;
    margin-bottom: 60px;
  }
}
.c-sp-commit .commit-sticky .txt-wrap {
  padding-top: 70vh;
  padding-bottom: 70vh;
  padding-left: 5%;
  padding-right: 5%;
  width: 54%;
}
@media screen and (max-width: 840px) {
  .c-sp-commit .commit-sticky .txt-wrap {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }
}
.c-sp-commit .commit-sticky .border-left {
  border-left: 1px solid #808080;
  padding-left: 12px;
}

.c-sp-commit .item-slide {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.c-sp-commit .item-slide .swiper-slide {
  overflow: hidden;
  height: 100%;
}
.c-sp-commit .item-slide .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.c-sp-commit .swiper-pagination {
  bottom: 5px !important;
}

.c-sp-commit .swiper-pagination-bullet {
  background-color: #333;
}

.c-sp-commit .commit-list > li:not(:last-of-type) {
  margin-bottom: 90px;
}
@media screen and (max-width: 840px) {
  .c-sp-commit .commit-list > li:not(:last-of-type) {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 480px) {
  .c-sp-commit .commit-list > li:not(:last-of-type) {
    margin-bottom: 50px;
  }
}
.c-sp-commit .commit-list .slash-no {
  position: relative;
  font-size: 22px;
  line-height: 1;
  display: block;
  margin-bottom: 36px;
}
@media screen and (max-width: 480px) {
  .c-sp-commit .commit-list .slash-no {
    font-size: 20px;
  }
}
.c-sp-commit .commit-list .slash-no::after {
  content: "";
  position: absolute;
  top: 12px;
  left: 14px;
  width: 30px;
  height: 45px;
  border-left: 1px solid #333;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.c-sp-commit .commit-list .comit-title {
  display: block;
  margin-bottom: 30px;
  font-size: 22px;
}
@media screen and (max-width: 480px) {
  .c-sp-commit .commit-list .comit-title {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

/*----------------------
 IMG-Block
-----------------------*/
.img-block {
  width: 100%;
  height: 50vw;
  min-height: 480px;
  max-height: 900px;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
@media screen and (max-width: 480px) {
  .img-block {
    min-height: 360px;
  }
}

/*----------------------
 COMMITMENT
-----------------------*/
.c-details-tbl {
  width: 100%;
  max-width: 620px;
  margin: 0 auto;
}
.c-details-tbl th,
.c-details-tbl td {
  border-bottom: 1px dotted #808080;
  vertical-align: top;
  padding: 25px 10px;
  text-align: left;
}
@media screen and (max-width: 840px) {
  .c-details-tbl th,
  .c-details-tbl td {
    padding: 25px 10px;
  }
}
@media screen and (max-width: 480px) {
  .c-details-tbl th,
  .c-details-tbl td {
    padding: 20px 0;
  }
}
.c-details-tbl th {
  width: 150px;
}
@media screen and (max-width: 480px) {
  .c-details-tbl th {
    width: 80px;
  }
}